@import "fira.css";

:root {
 --cassiopeia-color-primary:#f47216;
 --cassiopeia-color-link:#f47216;
 --cassiopeia-color-hover:#f47216;
 --link-color:#f47216;
 --link-hover-color:#f47216;
 --cassiopeia-font-family-headings:'Fira Sans', sans-serif;
 --cassiopeia-font-family-body:'Fira Sans', sans-serif;
 --body-font-size:12pt;
 --body-line-height:2;
 --body-font-weight:400;
}

h1 {
	font-size:21pt;
	font-weight:bold;
	margin:0.25em 0;
}

h2 {
	font-size:18pt;
	font-weight:bold;
	margin:0.25em 0;
}

h3 {
	font-size:15pt;
	font-weight:bold;
	margin:0.25em 0;
}

h4 {
	font-size:13pt;
	font-weight:bold;
	font-style:italic;
	margin:0.25em 0;
}

h5 {
	font-size:12pt;
	font-weight:inherit;
	font-style:italic;
	margin:0.25em 0;
}

h6 {
	font-size:12pt;
	font-weight:inherit;
	font-style:inherit;
	margin:0.25em 0;
}

.card-header {
	margin-top:0;
}

p {
	margin:0.75em 0;
}

.video-container {
	margin:0;
	padding:0;
}

a {
	text-decoration: none !important;
}

a:hover {
	text-decoration: underline !important;
}

a.lightbox-thumb {
	cursor:zoom-in;
}

pre {
	font-size:12pt;
	line-height:1;
	font-family:'Fira Mono', monospace;
	overflow:auto;
}

.header {
	background-color:#ffffff;
	background-image:none;
	padding-top:1rem;
}

@media only screen and (max-width: 900px) {
	.header {
		padding-top:0;
	}
}

.header .container-nav {
	background-color:var(--cassiopeia-color-primary);
}

.header .navbar-brand {
	padding:0;
}

.container-header .grid-child:first-child {
	background-image:url('../images/header-slogan.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: contain;
	background-color:var(--cassiopeia-color-primary);
	padding:0;
}

.container-header .logo {
	max-height:176px;
}

@media (min-width: 1210px) {
	.container-search {
		margin:0 !important;
	}
}

.container-search input.form-control {
	padding: 0.2em 0.5em;
}

@media (max-width: 767.98px) {
	.container-header .container-nav .container-search, .container-header .container-nav nav {
		margin-top:0.5em;
	}
}

#mainmenu > li > a,
#mainmenu > li > button {
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.8em;

}

#mainmenu > li.active, #mainmenu > li:hover {
  background-color: #cd5b0a;
}

#mainmenu > li.active > a::after,
#mainmenu > li:hover > a::after,
#mainmenu > li.active > button::before, 
#mainmenu > li:hover > button::before {
	display:none;
}

@media only screen and (min-width: 1140px) {
	#mainmenu {
		margin: -1em -0.5em;
	}

	#mainmenu > li {
		border-right: solid 1px rgba(255,255,255,.25);
		padding:1em;
	}
}

#mainmenu li.parent:hover ul {
	display:block;
}

.metismenu.mod-menu .mm-collapse {
	background-color:#231f20;
	margin-left:-1em;
}

.metismenu.mod-menu .mm-toggler::after {
	border:none;
	content:none;
}

.metismenu.mod-menu .mm-collapse .metismenu-item {
	font-size:0.8em;
}

.metismenu.mod-menu .mm-collapse .metismenu-item:not(:last-child) {
    border-bottom: solid 1px rgba(255, 255, 255, .25);
}

.metismenu.mod-menu .mm-collapse .metismenu-item:hover,
.metismenu.mod-menu .mm-collapse .metismenu-item.active {
	background-color:#cd5b0a;
}

.metismenu.mod-menu .mm-collapse > li > a {
	color:#ffffff;
	padding:0.5em;
}

.container-banner {
	max-width:1320px !important;
	margin-left:auto;
	margin-right:auto;
}

/* Ferienbanner */
.holiday-banner {
	position:relative;
	width:100%;
	max-width:1320px;
	height:229px;
	margin:0;
	padding:0;
	background-repeat:no-repeat !important;
	background-size: cover !important;
}

.holiday-label {
	position:relative;
	left: 20px;
	top: 60px;
	width: 300px;
	background: rgba(255,255,255,.75);
	margin: 0;
	padding: 20px;
}

.holiday-label > p {
	color: #f47216;
	font-weight: bold;
	font-size: 1.5em;
	margin: 0;
}

.holiday-label > p:first-of-type {
	padding: 0;
	font-size: 2em;
}

.banner-copyright {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 0 5px;
	font-size: 0.75em;
	color:#ffffff;
}

.banner-copyright:hover {
	color:#000000;
	background:#ffffff;
}

/* Ende Ferienbanner */

.sidebar-left .card-body {
	padding:0;
}

.sidebar-left ul.nav li,
aside ul.nav li {
	margin:0;
	padding:0;
	background:#ffffff;
}

.sidebar-left ul.nav li.current,
aside ul.nav li.current {
	font-weight:bold;
}

.sidebar-left ul.nav li:not(:last-child), 
aside ul.nav li:not(:last-child) {
	border-bottom: solid 1px #dfe3e7;
}

.sidebar-left ul.nav li.current {
	margin-right: -1px;
	border-left:solid 3px #f47216;
}

.sidebar-left ul.nav li.current a {
	margin-left:-3px;
}

aside ul.nav li.current {
	margin-left:-1px;
	border-right:solid 3px #f47216;
}

aside ul.nav li.current a {
	margin-right:-3px;
}

.sidebar-left ul.nav li a,
aside ul.nav li a {
	padding:0.8em;
	display:block;
}

.footer {
	color:#000000;
	font-size:0.8em;
	background-color:#f2f2f2;
	background-image:none;
}

.footer .grid-child {
	align-items:normal;
}

.footer h3 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}

.footer a.fa:before {
	padding-right:0.25em;
	font-family:'Font Awesome 6 Free';
	font-weight:900;
}

.footer a.fa {
	font-family:var(--cassiopeia-font-family-body);
	font-weight:var(--body-font-weight);
}

.footer a:hover,
.footer a:focus {
	color:var(--cassiopeia-color-hover) !important;
}

.pull-left {
	float:left;
	margin-right:1em;
	max-width:50%;
	height:auto;
}

.pull-center {
    margin-left: auto;
    margin-right: auto;
    max-width:50%;
    height:auto;
}

.pull-right {
	float:right;
	margin-left:1em;
	max-width:50%;
	height:auto;
}

/* JEvent */
table.mod_events_monthyear td {
	font-weight:bold;
	text-align:center;
}

table.mod_events_table {
	margin-top:-1px;
}

td.mod_events_td_dayname {
	font-weight:bold;
}

table.mod_events_table td:last-child {
	color:#ff0000 !important;
}

table.mod_events_table td.mod_events_td_daywithevents,
table.mod_events_table td.mod_events_td_todaywithevents {
	background-color:#cdcdcd !important;
}

table.mod_events_table td.mod_events_td_todaywithevents {
	font-weight:bold;
}

table.mod_events_table td {
	text-align:center;
}


.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
	background-color:#f47216 !important;
	border-color:#f47216 !important;
	height: 23px !important;
}

.jev_toprow div.currentmonth {
	border-color:#f47216 !important;
}

.jev_toprow {
	margin-bottom:10px;
}

#jevents_body {
	border-radius:0;
	padding:5px;
}

#jevents_body .cal_today a.cal_daylink {
	background-color:#f47216 !important;
}

div.event_legend_container {
	display:none;
}

li.ev_td_li {
	color:#fcfcfc !important;
}

/* End JEvent */

